/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	line-height: 120%;
	background: url(../images/body.jpg) repeat;
	background-attachment: fixed;
	background-color: #464646;
	color: #fff;
	font-size: 10pt;
}
#body_inner {
	width: 1000px;
	margin: 0px auto 0px auto;
	padding: 0px;
}
#body_top {
	float: left;
	background: url(../images/body_top.png) no-repeat;
	padding: 30px 0 0 51px;
	margin: 0px;
	height: 128px;
	width: 949px;
	clear: left;
}

#user3 {
	float: left;
	padding: 0px 0 0 0;
	margin: 0px;
	height: 82px;
	width: 597px;
	border-left: 1px solid #2e2e2e;
	position: absolute;
	z-index: 111;
	clear: left;
}

#sitename {
	float: right;
	padding: 4px 46px 0 0;
	margin: 0px;
	height: 89px;
	width: 281px;
	clear: right;
}
#sitename_inner {
	padding: 0px 0 0 0px;
	margin: 0px;
	height: 89px;
	width: 281px;
}
#body_center {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 1000px;
	clear: left;
}
#news_component {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 724px;
	clear: left;
}
#news {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 724px;
	clear: left;
}
.news_top {
	float: left;
	background: url(../images/news_top.png) no-repeat;
	padding: 0px 0 0 0px;
	margin: 0px;
	height: 25px;
	width: 724px;
	clear: left;
}
.news_center {
	float: left;
	background: url(../images/news_center.png) repeat-y;
	padding: 0px 0 0 32px;
	margin: 0px;
	width: 692px;
	clear: left;
}
#slideshow {
	float: left;
	padding: 0px 0 0 3px;
	margin: 0px;
	width: 672px;
	clear: left;
}
.news_bottom {
	float: left;
	background: url(../images/news_bottom.png) no-repeat;
	padding: 0px 0 0 0px;
	margin: 0px;
	height: 20px;
	width: 724px;
	clear: left;
}
#component_inner {
	float: left;
	padding: 0px 0 0 0px;
	margin: 0px;
	width: 666px;
	clear: left;
}
#right {
	float: right;
	padding: 0px;
	margin: 0px;
	width: 276px;
	clear: right;
}
#acc_menu{
	float: left;
	padding: 0px 0 0 0;
	margin: 0px;
	width: 276px;
	clear: left;
}
#hauptmenu_right {
	float: left;
	padding: 0px 0 0 0;
	margin: 0px;
	width: 276px;
	clear: left;
}
#mod5 {
	float: left;
	padding: 0px 0 0 0;
	margin: 0px;
	width: 276px;
	clear: left;
}
#form-login {
	margin: 0px;
	padding: 0px;	
	color: #fff;
	background-color: transparent;
}
#form-login .input{
	padding: 5px;
	border: 1px solid #2e2e2e !important;
	margin: 0px;
	text-align: center;
	width: 213px;
}
#form-login-username {
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#form-login-username label {
	padding: 0px;
	margin: 0px;
}
#form-login-password {
	padding: 10px 0 0 0;
	margin: 0px;
	text-align: left;
}
#form-login-password label {
	padding: 0px;
	margin: 0px;
}
#form-login .inputbox{
	background: #fff;
	border: 1px solid #2e2e2e;
	margin: 0px;
	padding: 2px;
	color: #000;
	width: 207px;
}

#form-login .inputbox:hover{
	background: #FEFDCD;
	border: 1px solid #2e2e2e;
	margin: 0px;
	padding: 2px;
	color: #000;
	width: 207px;
}

#form-login-remember {
	text-align: left;
	padding: 5px 0 10px 0;
	margin: 0px;
}
#form-login-remember .inputbox,#form-login-remember .inputbox:hover{
	background: transparent;
	border: none !important;
	margin: 0px;
	padding-top: 5px;
	color: #000;
	width: 16px;
}
#form-login ul{
	padding: 10px 0 0 10px;
	margin: 0px;
}
#form-login ul li a{
	color: #EE7C16;
	background-color: transparent;
}
#form-login ul li a:hover{
	background-color: transparent;
}
.clr {
	clear: both;
}

.outline {	
	border: 0px inset #fff;
	background: transparent;
	padding: 0px;
}

.poll td {
	font-weight: normal !important;
	text-align: left !important;
	background: transparent;
}



.blog{
	margin: 0px;
	padding: 0px;
	width: 100%;
	background: transparent;

}

.blog .contentpaneopen{
	padding: 0px;
	width: 100%;
	background: transparent;
}



#main .blog_more ul, #main2 .blog_more ul{
	padding: 10px 0 30px 10px;
}
.blog_more ul li {
	padding: 0 17px 0 0;
	background-position: 98% 8px;
}

#main2 .pagination,#main .pagination {
	
border-top:solid 1px #CCC;

	margin:10px 0 0;
	
padding:10px 0;

	}


ul.pagination {

	list-style-type:none;
	
margin:0;

	padding:0;

	text-align:left;

}


ul.pagination li {

	display:inline;
	
padding:2px 5px 0;

	text-align:left;

}


ul.pagination li a {

	padding:2px;

}


.maintitle {
	color: #000000;
	font-size: 1em;
	padding-left: 15px;
	padding-top: 20px;
	background: transparent;
}
.blog_more{

	padding: 15px;

}
.error {
  	font-style: italic;
 	text-transform: uppercase;
 	padding: 5px;
  	color: #ffffff;
  	font-size: 1em;
  	font-weight: bold;
	width: 100%;
	background: transparent;
}

.back_button {
	float: left;
	text-align: center;

	width: auto;
	line-height: 15px;
	margin: 1px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-color: transparent;
	
}

.pagenav {
	float: left;
	text-align: center;

	font-weight: normal;
	border: 1px double #3B3B3B;
	width: auto;
	line-height: 14px;
	margin: 1px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	background-image: url(../images/sechdr1bg.png);
	background-repeat: repeat-x;
}





.button {
	cursor:pointer;
	font-size: 10pt;
	
}



.inputbox{
	background: #fff;
	border: 1px solid #2e2e2e;
	color: #000;
	margin: 3px;
	padding: 2px;
}
.inputbox:hover{
	background-color: #FEFDCD;
	border: 1px solid #2e2e2e;
	color: #000;
}


.componentheading {
	background: transparent;
	color: #fff;
	text-align: right;
	height: 26px;
	text-transform: uppercase;
	margin: 0px;
	font-size: 12pt;
	padding: 4px 0 0 0px;	
	width: auto;
	font-weight: normal;
}

.contentcolumn {
	padding: 0px;
	margin:0px;
	background: transparent;
}

.contentheading {
	background: transparent;
	color: #a4a4a4;
	text-align: left;
	height: 26px;
	text-transform: uppercase;
	margin: 0px;
	font-size: 11pt;
	padding: 0px 0 0 0px ;	
	width: auto;
	font-weight: bold;
	vertical-align: top;
	font-style: italic;
}
/* .article_separator {
	float: left;
	background: transparent;
	height: 20px;
	margin: 10px 0 0 0;
	padding: 0px 0 0 0px ;	
	width: 100%;
	font-style: italic;
	border-top: 1px solid #a4a4a4;
	clear: left;
} */

.contentpagetitle {
	font-weight: bold;
	color: #ffffff;
	text-align:left;
	background: transparent;
}

table.content_table {
  	width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}

table.contentpaneopen {
    width: 100%;
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-collapse:collapse;
}
table.contentpaneopen .buttonheading{
    width: 20px !important;
	padding: 0px;
	margin: 0px;
}
table.contentpaneopen td {
	width: auto !important;
	padding: 4px 5px 0 5px;
	margin: 0px;
}

table.contentpaneopen td.componentheading {
	padding: 0px 0 0 0;
	margin: 0px;
}

table.contentpane {
	text-align: left !important;
  	width: 100% !important;
	padding: 0px;
	margin: 0px;
}
.finder{
	display: none;
}
table.contentpane td {
	text-align: left !important;
	width: auto !important;
	margin: 0px;
	padding: 0px;

}

table.contentpane td.componentheading {
	padding: 0px;
	margin: 0px;
}

table.contentpaneopen fieldset {
	padding: 0px;
	margin: 0px;
}
table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}
table.moduletable {
	padding: 0px;
	margin: 0px;

}

div.moduletable {
	padding: 0px;
	margin: 0px;
}


table.moduletable th, div.moduletable h3 {
	color: #fff;
	text-align: left;
	height: 30px;
	width: 236px;
	background: transparent;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
	margin: 0px;
	text-decoration: none;
	padding: 5px 0 0 0;
	font-size: 10pt;
}

table.moduletable_menu th, div.moduletable_menu h3 {
	color: #fff;
	text-align: left;
	height: 30px;
	width: 236px;
	background: transparent;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
	margin: 0px;
	text-decoration: none;
	padding: 5px 0 0 0;
	font-size: 10pt;
}

table.moduletable_text th, div.moduletable_text h3 {
	color: #fff;
	text-align: left;
	height: 30px;
	width: 236px;
	background: transparent;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
	margin: 0px;
	text-decoration: none;
	padding: 5px 0 0 0;
	font-size: 10pt;
}

table.moduletable_right th, div.moduletable_right h3 {
	color: #fff;
	text-align: left;
	height: 20px;
	line-height: 15px;
	width: 236px;
	background: url(../images/right_top.png) no-repeat;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
	margin: 0px;
	text-decoration: none;
	padding: 15px 20px 0 20px;
	font-size: 10pt;
}
.moduletable_right_content {
	color: #fff;
	text-align: left;
	width: 236px;
	background: url(../images/right_center.png) repeat-y;
	margin: 0px;
	text-decoration: none;
	padding: 10px 20px 0 20px;
	font-size: 10pt;
}
.moduletable_right_bottom {
	width: 276px;
	background: url(../images/right_bottom.png) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 25px;
}
.moduletable_acc_content {
	color: #fff;
	text-align: left;
	width: 236px;
	height: 122px;
	background: url(../images/right_center.png) repeat-y;
	margin: 0px;
	text-decoration: none;
	padding: 10px 20px 0 20px;
	font-size: 10pt;
}
.moduletable_acc1_content {
	color: #fff;
	text-align: left;
	width: 236px;
	background: url(../images/right_center.png) repeat-y;
	margin: 0px;
	text-decoration: none;
	padding: 10px 20px 0 20px;
	font-size: 10pt;
}
table.moduletable_hauptmenu th, div.moduletable_hauptmenu h3 {
	color: #fff;
	text-align: left;
	height: 20px;
	line-height: 15px;
	width: 236px;
	background: url(../images/right_top_hauptmenu.png) no-repeat;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
	margin: 0px;
	text-decoration: none;
	padding: 15px 20px 0 20px;
	font-size: 10pt;
}
.moduletable_hauptmenu_content {
	color: #fff;
	text-align: left;
	width: 236px;
	background: url(../images/right_center_hauptmenu.png) repeat-y;
	margin: 0px;
	text-decoration: none;
	padding: 10px 20px 0 20px;
	font-size: 10pt;
}
.moduletable_hauptmenu_bottom {
	width: 276px;
	background: url(../images/right_bottom_hauptmenu.png) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 25px;
}
table.moduletable_user5 th, div.moduletable_user5 h3 {
	color: #fff;
	text-align: left;
	height: 30px;
	width: 236px;
	background: transparent;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
	margin: 0px;
	text-decoration: none;
	padding: 5px 0 0 0;
	font-size: 10pt;
}
.moduletable {
clear: both;
}
table.moduletable td {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder {
	width: 100%;

}
table.pollstableborder th.sectiontableheader {
	font-weight: normal !important;
	padding: 10px;
	margin:0px;
	background: transparent;
	width: auto !important;
	color: #fff;
	font-weight: bold;
	border-bottom: 1px solid #2e2e2e;
}
.sectiontableheader {
	font-weight: bold;
	padding: 10px;
	margin:0px;
	background: transparent;
	width: auto !important;
	border-bottom: 1px solid #2e2e2e;
}
.sectiontableheader a:link {
	font-weight: bold;
	color:  #EE7C16;
	background: transparent;
}
.sectiontableheader a:visited {
	font-weight: bold;
	color:  #EE7C16;
	background: transparent;
}
.sectiontableheader a:hover {
	font-weight: bold;
	color: #fff;
	background: transparent;
}
.sectiontablefooter {
}
.sectiontableentry1 {
	background-color: transparent;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	text-align: left !important;
}
.sectiontableentry2  {
	background-color: transparent;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	text-align: left !important;
}
table.pollstableborder td.sectiontableentry1 {
	background: transparent;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	border-bottom: 1px dotted #181818;
}

table.pollstableborder td.sectiontableentry2 {
	background: transparent;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	border-bottom: 1px dotted #181818;
}
tr.sectiontableentry0 td {
	background-color: transparent;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	text-align: left !important;
}
tr.sectiontableentry1 td {
	background-color: transparent;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	text-align: left !important;
}
tr.sectiontableentry2 td {
	background-color: transparent;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom:5px;
	margin: 0px;
	color: #fff;
	text-align: left !important;
}
.small {
	color: #747474;
	font-size: 8pt;
	background: transparent;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #a4a4a4;
	font-size: 8pt;
	background: transparent;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #a4a4a4;
	font-size: 8pt;
	background: transparent;
}

table.contenttoc {	border: 1px solid #282828
;
padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  	background: url(../images/subhead_bg.png) repeat-x;
  	color: #CE2415;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	text-transform: uppercase;
}
a:link, a:visited {
	color: #EE7C16; 
	text-decoration: none;
	font-weight: normal;
	background: transparent;
}

a:hover {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	background: transparent;
}
a img { 
	border : none; 
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
li {
	padding-left: 0px;
	background: transparent;
}

ul#mainlevel-nav {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 10pt;
}
ul#mainlevel-nav li {
	background: transparent;
	text-align: center;
	white-space: nowrap;
	width:140px;
	display: block;
	text-decoration: none;
	color: #2e2e2e;
	height: 80px;
	float: left;
	margin: 0;
	padding:0;
	border-right: 1px solid #2e2e2e;
}

ul#mainlevel-nav li a {
	background: url(../images/topmenu_blue.png) no-repeat;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: uppercase;
	width:140px;
	color: #2e2e2e;
	height: 50px;
	margin: 0px;
	padding: 30px 0 0 0;
	font-size: 10pt;
	float: left;
	cursor: pointer;
}
#buttons>ul#mainlevel-nav li a { 
	width: auto; 
}
ul#mainlevel-nav li a:hover {
	background: url(../images/topmenu_hover.png) no-repeat;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: uppercase;
	width:140px;
	height: 50px;
	margin: 0px;
	padding: 30px 0 0 0;
	font-size: 10pt;
	float: left;
	cursor: pointer;
}
ul#mainlevel-nav li a#active_menu-nav {
	background: url(../images/topmenu_active_blue.png) no-repeat;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: uppercase;
	width:140px;
	color: #00aaff !important;
	height: 50px;
	margin: 0px;
	padding: 30px 0 0 0;
	font-size: 10pt;
	float: left;
	cursor: pointer;
	background-color: transparent;
}
ul#mainlevel-nav li a#active_menu-nav:hover {
	background: url(../images/topmenu_active_hover_blue.png) no-repeat;
	display: block;
	text-align:center;
	text-decoration: none;
	text-transform: uppercase;
	width:140px;
	color: #fff !important;
	height: 50px;
	margin: 0px;
	padding: 30px 0 0 0;
	font-size: 10pt;
	float: left;
	cursor: pointer;
	background-color: transparent;
}

#user3 li.background {
	background: url(../images/topmenu_hover_bg.png) no-repeat;
	width: 148px;
	height: 10px;
	position: absolute;
	top: 82px;
	margin: 0 0 0 0px;
	padding: 0px;
	border: none;
	z-index: 8;
	visibility: hidden;
}

#user3 .background .left {
	height: 10px;
	margin: 0 148px 0 0;
	padding: 0px; 
}
#user3 li.linkover a {
	width: 148px;
	margin: 0px;
	padding: 0px;
}

ul.menu-topmenu {
	float: left;
	display: inline;
	list-style: none;
	width: 596px;
	position: relative;
	clear: left;

}
ul.menu-topmenu li a span {
	padding: 0px;
	background: transparent;
	margin: 0px;
}

ul.menu-topmenu li {
	margin: 0;
	padding: 0;
    list-style: none;
	width: 148px;
	background: transparent;
	height: 82px;
	float: left;
	border-right: 1px solid #2e2e2e;
}
ul.menu-topmenu li a:link, ul.menu-topmenu li a:visited  {
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	height: 81px;
	line-height:81px;
	width: 148px;
	padding: 0;
	background: url(../images/topmenu_button.png) no-repeat;
	font-size: 10pt;
	cursor: pointer;
}
ul.menu-topmenu li a:hover{
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #ED7C16;
	height: 81px;
	line-height:81px;
	width: 148px;
	padding: 0;
	background: url(../images/topmenu_button_hover.png) no-repeat;
	font-size: 10pt;
	cursor: pointer;
}

ul.menu-topmenu li.active a:link, ul.menu-topmenu li.active a:visited {
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #EE7C16 !important;
	height: 81px;
	line-height:81px;
	width: 148px;
	padding: 0;
	background: url(../images/topmenu_button_active.png) no-repeat;
	font-size: 10pt;
	cursor: pointer;
}
ul.menu-topmenu li.active a:hover {
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff !important;
	height: 81px;
	line-height:81px;
	width: 148px;
	padding: 0;
	background: url(../images/topmenu_button_active_hover.png) no-repeat;
	font-size: 10pt;
	cursor: pointer;
}


ul.menu-topmenu li ul {
	list-style: none;
	margin: 0px 0 0 0px;
	padding: 10px 0 0 0;
	position: absolute; 
	top: 82px; 
	width: 250px;
	z-index: 9;
}

ul.menu-topmenu li ul li {
	background: transparent;
	margin: 0;
	padding: 0;
	border: none;
	width: 249px;
	height: 26px;
	position: relative;
	border-right: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li a {
	background: transparent !important;
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
	height: 26px !important;
}
ul.menu-topmenu li ul li a:hover,
ul.menu-topmenu li ul li a:active,
ul.menu-topmenu li ul li a:focus {
	background: none !important;
}
ul.menu-topmenu li ul li a:link span, ul.menu-topmenu li ul li a:visited span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #EE7C16;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li a:hover span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #000;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #CF6B10;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li#current a:link span, ul.menu-topmenu li ul li#current a:visited span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #EE7C16;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #2e2e2e;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li#current a:hover span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #181818;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li.parent a:link span, ul.menu-topmenu li ul li.parent a:visited span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #EE7C16;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li.parent a:hover span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #000;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #CF6B10;
	border-bottom: 1px solid #5c5c5c;
}

ul.menu-topmenu li ul li.parent.active.current a:link span, ul.menu-topmenu li ul li.parent.active.current a:visited span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #EE7C16;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #2e2e2e;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li.parent.active.current a:hover span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #181818;
	border-bottom: 1px solid #5c5c5c;
}

ul.menu-topmenu li ul li.parent.active.current ul li a:link span, ul.menu-topmenu li ul li.parent.active.current ul li a:visited span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #EE7C16;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li.parent.active.current ul li a:hover span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #000;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #CF6B10;
	border-bottom: 1px solid #5c5c5c;
}

ul.menu-topmenu li ul li.parent.active.current ul li.parent.active.current a:link span, ul.menu-topmenu li ul li.parent.active.current ul li.parent.active.current a:visited span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #EE7C16;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #2e2e2e;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li.parent.active.current ul li.parent.active.current a:hover span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #181818;
	border-bottom: 1px solid #5c5c5c;
}

ul.menu-topmenu li ul li.parent.active.current ul li#current a:link span, ul.menu-topmenu li ul li.parent.active.current ul li#current a:visited span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #EE7C16;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #2e2e2e;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li.parent.active.current ul li#current a:hover span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #181818;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li.parent.active.current ul li#current ul li a:link span, ul.menu-topmenu li ul li.parent.active.current ul li#current ul li a:visited span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #EE7C16;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li.parent.active.current ul li#current ul li a:hover span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #000;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #CF6B10;
	border-bottom: 1px solid #5c5c5c;
}

ul.menu-topmenu li ul li.parent.active.current ul li.parent.active.current ul li a:link span, ul.menu-topmenu li ul li.parent.active.current ul li.parent.active.current ul li a:visited span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #EE7C16;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li.parent.active.current ul li.parent.active.current ul li a:hover span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #000;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #CF6B10;
	border-bottom: 1px solid #5c5c5c;
}

ul.menu-topmenu li ul li.parent.active.current ul li.parent.active.current ul li#current a:link span, ul.menu-topmenu li ul li.parent.active.current ul li.parent.active.current ul li#current a:visited span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #EE7C16;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #2e2e2e;
	border-bottom: 1px solid #5c5c5c;
}
ul.menu-topmenu li ul li.parent.active.current ul li.parent.active.current ul li#current a:hover span{
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-weight: bold;
	width: 239px;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding: 0 0px 0 10px;
	font-size: 10pt;
	cursor: pointer;
	background: #181818;
	border-bottom: 1px solid #5c5c5c;
}

ul.menu-topmenu li ul li ul{
	float: left;
	list-style: none;
	width: 249px;
	padding: 0 0 0 0px;
	margin: 0px 0 0 250px;
	top: 0px;
	position:absolute;
	z-index: 99;
	left: 0px;
	clear: left;
}
ul.menu-topmenu li ul li ul li{
	margin: 0px;
	padding: 0px;
	width: 249px;
	position: relative;
}




#hauptmenu_right li.background {
	background: url(../images/hauptmenu_hover_bg.png) no-repeat;
	width: 14px !important;
	height: 20px;
	position: absolute;
	top: 0px;
	left: 205px !important;
	margin: 0 0 0 0px;
	padding: 0px;
	border: none;
	z-index: 2;
	visibility: hidden;
}
ul.menu-hauptmenu {
	margin: -10px 0 0px 0px;
	padding: 0px;
	list-style: none;
	background: transparent;
	width: 195px;
	position: relative;
}
ul.menu-hauptmenu  li a span {
	padding: 0px;
	background: transparent;
	margin: 0px;
}

ul.menu-hauptmenu  li {
	margin: 0;
	padding: 0;
	background: transparent;
}
ul.menu-hauptmenu  li a:link, ul.menu-hauptmenu  li a:visited  {
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	color: #EE7C16;
	height: 20px;
	line-height:20px;
	width: 185px;
	padding: 0 0 0 10px;
	font-size: 10pt;
	cursor: pointer;
}
ul.menu-hauptmenu  li a:hover{
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	height: 20px;
	line-height:20px;
	width: 185px;
	padding: 0 0 0 10px;
	font-size: 10pt;
	cursor: pointer;
}

ul.menu-hauptmenu  li.active a:link, ul.menu-hauptmenu  li.active a:visited {
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	height: 20px;
	line-height:20px;
	width: 185px;
	padding: 0 0 0 10px;
	font-size: 10pt;
	cursor: pointer;
}
ul.menu-hauptmenu  li.active a:hover {
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	color: #EE7C16;
	font-weight: bold;
	height: 20px;
	line-height:20px;
	width: 185px;
	padding: 0 0 0 10px;
	font-size: 10pt;
	cursor: pointer;
}


ul.menu-hauptmenu li li a {
	background: none !important;
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}
ul.menu-hauptmenu li li a:hover,
ul.menu-hauptmenu li li a:active,
ul.menu-hauptmenu li li a:focus {
	background: none !important;
}
ul.menu-hauptmenu li li a:link span, ul.menu-hauptmenu li li a:visited span {
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	color: #fff;
	height: 20px;
	line-height:20px;
	padding: 0 0 0 20px;
	background: transparent;
	font-size: 10pt;
	cursor: pointer;
}
ul.menu-hauptmenu li li a:hover span {
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	color: #EE7C16;
	height: 20px;
	line-height:20px;
	padding: 0 0 0 20px;
	background: transparent;
	font-size: 10pt;
	cursor: pointer;
}
ul.menu-hauptmenu li li.active a:link span, ul.menu-hauptmenu li li.active a:visited span {
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	color: #EE7C16;
	height: 20px;
	line-height:20px;
	padding: 0 0 0 20px;
	background: transparent;
	font-size: 10pt;
	cursor: pointer;
	font-style: italic;
}
ul.menu-hauptmenu li li.active a:hover span {
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	color: #fff;
	height: 20px;
	line-height:20px;
	padding: 0 0 0 20px;
	background: transparent;
	font-size: 10pt;
	cursor: pointer;
	font-style: italic;
}


ul.menu {
	margin-left: -10px;
	margin-top: -10px;
	margin-right: -10px;
	padding: 0;
	list-style: none;
	background: transparent;
}
ul.menu li a span {
	padding: 0px;
	background: transparent;

}

ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: transparent !important;
	width: 100%;

}
ul.menu li a:link, ul.menu li a:visited  {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #000000;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: transparent;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
}
ul.menu li a:hover{
	display: block;
	text-align: left;
	text-decoration: none;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: url(../images/button_left_hover.png) no-repeat;
	background-position: right;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
}

ul.menu li.active a:link, ul.menu li.active a:visited {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #00aaff !important;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: url(../images/button_left_active_blue.png) no-repeat;
	background-position: right;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
	background-color: transparent;
}
ul.menu li.active a:hover {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #fff !important;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: url(../images/button_left_hover.png) no-repeat;
	background-position: right;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
	background-color: transparent;
}


ul.menu li li a {
	background: none !important;
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}
ul.menu li li a:hover,
ul.menu li li a:active,
ul.menu li li a:focus {
	background: none !important;
}
ul.menu li li a:link span, ul.menu li li a:visited span {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: url(../images/button_left_hover.png) no-repeat;
	background-position: right;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
	background-color: transparent;
}
ul.menu li li a:hover span {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #00aaff;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: url(../images/button_left_active_blue.png) no-repeat;
	background-position: right;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
	background-color: transparent;
}
ul.menu li li.active a:link span, ul.menu li li.active a:visited span {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #00aaff;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: url(../images/button_left_active_blue.png) no-repeat;
	background-position: right;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	font-weight: bold;
	cursor: pointer;
	background-color: transparent;
}
ul.menu li li.active a:hover span {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #fff;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: url(../images/button_left_hover.png) no-repeat;
	background-position: right;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	font-weight: bold;
	cursor: pointer;
	background-color: transparent;
}

ul#mainlevel {
	margin-left: -10px;
	margin-top: -10px;
	margin-right: -10px;
	padding: 0;
	list-style: none;
	background: transparent;
}
ul#mainlevel li {
	margin: 0 !important;
	padding: 0 !important;
	background: transparent !important;
	width: 100%;
}

ul#mainlevel li a {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #000000;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: transparent;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
}
#buttons>ul#mainlevel li a { 
	width: auto; 
}
ul#mainlevel li a:hover {
	display: block;
	text-align: left;
	text-decoration: none;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: url(../images/button_left_hover.png) no-repeat;
	background-position: right;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
}
ul#mainlevel li a#active_menu {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #00aaff !important;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: url(../images/button_left_active_blue.png) no-repeat;
	background-position: right;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
	background-color: transparent;
}
ul#mainlevel li a#active_menu:hover {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #fff !important;
	height: 25px;
	line-height:25px;
	padding-left: 5%;
	background: url(../images/button_left_hover.png) no-repeat;
	background-position: right;
	border-bottom:1px solid #181818;
	font-size: 10pt;
	cursor: pointer;
	background-color: transparent;
}




a.pathway:link, a.pathway:visited {
	padding:0;
	background: transparent;								
}

a.pathway:hover {
	padding:0;
	background: transparent;
	
}

.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
	width:100%;
	background: transparent;
}

div.mosimage {
  	border: 1px solid #ccc;
	background: transparent;
}

.mosimage {	
	border: 1px solid #282828;
	margin: 5px;
	background: transparent;
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  text-transform: none;
  border-top: 1px solid #ffffff;
}


.dd { 	
	background: transparent;
}